{

	//TimeSlow相关功能测试

    "AbilityName" : "TestPlayer_Ability_Tianheng_21",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {

            "$type" : "MoleMole.ApplyModifier",

            "ModifierName" : "BurnBuffModifier",

            "Target" : "Self",

        },

        {

            "$type" : "MoleMole.ApplyModifier",

            "ModifierName" : "TimeSlowBuffModifier",

            "Target" : "Self",

        },

    ],



    "Modifiers" : 

    {

        "BurnBuffModifier": 

        {

            "Duration": 10,

            "IgnoreTimeScale" : false,

            "NotIgnoreList" : ["World","Owner"],  //这种情况下，仍然受到了BuffTimeSlow的影响（Bug）

            //"NotIgnoreList" : ["World","Owner","Buff"],  //这种情况下，受到了BuffTimeSlow的影响

            "Buff": 

            {

                "BuffID": 106001,

                "IsOverrideDuration" : true

            }

        },



        "TimeSlowBuffModifier": 

        {

            "Duration": 10,

            "IgnoreTimeScale" : false,

            "NotIgnoreList" : ["World"],

            "Buff": 

            {

                "BuffID": 1000003,

                "IsOverrideDuration" : true

            }

        },

    },

}